<?php include("parent/callMe.php"); ?>

<?php
if($_REQUEST['b']!='')
{ 

$month_id= date("m");
$date= date("Y-m-d");

$b=$_REQUEST['b'];
$qr="select std.* from eduportal_monthly_challan as fee,edu_student_details as std where fee.month_id='$month_id' AND fee.paid_status='0' AND std.student_id=fee.student_id AND std.status='0' AND  fee.branch_id=".$_SESSION['branch'];
// echo $qr; 


$secondLevel = $m->query($qr);

$numbers="";

foreach($secondLevel as $numb){

	if($numb['email']!=NULL){
	
		$numbers.=$numb['email'].",";
	}
	
}

	echo trim($numbers);

 } ?>
